/*
@font-face {
    font-family: Montserrat-Regular;
    src: url("../fonts/Montserrat-Regular.ttf");
}

@font-face {
    font-family: Montserrat-SemiBold;
    src: url("../fonts/Montserrat-SemiBold.otf");
}

@font-face {
    font-family: Montserrat-SemiBold_0;
    src: url("../fonts/Montserrat-SemiBold_0.otf");
}

@font-face {
    font-family: Montserrat-Thin;
    src: url("../fonts/Montserrat-Thin.ttf");
}
@font-face {
    font-family: Montserrat-UltraLight;
    src: url("../fonts/Montserrat-UltraLight.otf");
}
@font-face {
    font-family: Montserrat-Black_0;
    src: url("../fonts/Montserrat-Black_0.otf");
}
@font-face {
    font-family: Montserrat-ExtraBold;
    src: url("../fonts/Montserrat-ExtraBold.otf");
}
@font-face {
    font-family: Montserrat-ExtraBold_0;
    src: url("../fonts/Montserrat-ExtraBold_0.otf");
}
*/

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;300;400;500;600&display=swap');

html, body{font-family: 'Poppins', sans-serif; background:#fff; color:#000;}

h1, h2, h3, h4{font-family: 'Poppins', sans-serif; margin-top: 0; margin-bottom: 0; font-weight: 500; color:#000; text-transform:uppercase;}
h5, h6{margin-bottom:0; font-family: 'Poppins', sans-serif;}

*:focus{outline: none;}
p{margin-bottom: 0; font-size:16px;}
ul{padding-left: 20px; margin-bottom:0;}
button:focus{outline: none;}
.form-group {margin-bottom: 0.7rem;}
.form-control{width: 100% !important; border-radius: 0;}
.btn_style1{/*border-radius: 20px;*/ background: #000 !important; color: #fff !important; border: none !important; font-weight:bold; font-size:20px;}
.btn_style2{background: #552267 ; color: #fff; text-transform: uppercase; border-radius: 0; /* box-shadow: inset 0 0 40px #000000; */ font-size: 16px; 
font-weight: normal; border: 2px solid #fff; border-radius: 30px; padding: 6px 20px;width: 150px !important;}
.btn_style3{background: #552267; color: #fff !important; text-transform: uppercase; border-radius: 20px; /* box-shadow: inset 0 0 40px #000000; */ 
font-size: 13px; font-weight: normal; padding: 6px 20px;}
.btn_style4{background: transparent; color: #fff; font-size: 20px; padding:0;}
.error_msg{color: firebrick; font-size: 12px;}
.div_thanks{display: block !important; }
.div_thanks h2{color: #fff;}
.div_thanks p{color: #fff; text-align: center;}
#loader{display: none; position: fixed; top: 0; background: rgba(0,0,0,0.8); z-index: 99999; height: 100%; width: 100%;}
#loader img{width: auto; height: 62px; position: absolute; top: 30%;}
.modal-title {width: 100%; text-align: center;color: #000000;}

/*********************** START BANNER SECTION *************************/
#bannerCarousel img{width: 100%;}
/*********************** END BANNER SECTION *************************/

/*********************** START STICKY FORM SECTION *************************/
.btncall{position: fixed;  top: 5%; right: 0;  background-color: #3e3532; z-index: 99999; /*padding: 5px 8px;*/}
.btncall span { position: relative; }
.btncall a{    color: #fff; display: inline-block; background: #2f2f2f; padding: 0.2rem 0.5rem;}
.sticky_form .error_msg { color: #fff;}
.btncall label{color: #fff; font-weight: 400; min-width: 40px; text-align: left;}

.btnwhatsapp{position: fixed;  top: 300px; left: 0; z-index: 99999; }
.btnwhatsapp .rotate { position: absolute; transform: rotate(-90deg);}
.btnwhatsapp .rotate a{position: absolute; transform: rotate(-90deg);}
.btnwhatsapp a{color: #fff; background:#f1f1f0 url(../img/whatsapp-icon.png) no-repeat center center; background-size: cover;background-color: transparent;}
.btnwhatsapp span{font-size: 10px;}
.btnwhatsapp i{font-size: 22px;}
.btnwhatsapp img{height: 30px; width:auto;}

.sticky_form{position: fixed; top: 20%; right: 0; z-index: 81; background-color:#f16101; max-width: 300px; z-index: 9999;}
.sticky_form h4{margin: 0; margin-bottom: 10px; color: #fff;}
.slide_toggle{position: absolute; top: 44px; left: -85px; background-color: #f16101; z-index: 1000; transform: rotate(-90deg); color: #fff; 
text-align: center; padding: 6px; border: none; width: 130px; font-size: 16px; cursor: pointer; font-weight: bold;}
.toggle_form{display: none; padding: 15px;}
.toggle_form .btn_style1{}
/*********************** END STICKY FORM SECTION *************************/


.section_header h5{color: #0e275f;font-family: 'Poppins', sans-serif;}
.section_header p{font-size: 12px !important; color: #404040; font-weight: 600; line-height: 1.3;}

.section_affiliated .col-md-3>div{background:#181818;position:relative;padding: 30px 0 0 0;border-radius: 15px; height:100%; box-shadow:8px 8px 0px 0px #ffd17f;}
.section_affiliated .div_img{position:absolute; top: -48px; width: 100%; display: flex; align-items: center; justify-content: center;}
.section_affiliated p {padding: 20px;}
.txt_white, .txt_white h2, .txt_white h3, .txt_white h4, .txt_white p, .txt_white li{color:#fff;}
.txt_black, .txt_black h2, .txt_black h3, .txt_black h4, .txt_black p, .txt_black li{color:#000;}
.section_form {background:#162647;} 
.section_awards {background:#a40404 center center url(../img/bg_awards.jpg); background-size:cover;} 
.txt_yellow , .txt_yellow a{color:#ffd735;}
.section_why .col-md-3:not(:last-child){border-right:1px solid #000;}
#recruitersCarousel_xs img, #recruitersCarousel img{border-radius:7px;}
.section_contact{background:#181818; color:#fff;}
.social_icons .fa {color: #181818; background: #fff; margin: 0 5px; padding: 5px; width: 30px; height: 30px; border-radius: 50%; text-align: center; font-size: 20px;}
.social_icons span {border-top: 2px solid #fff; display: block; margin-top: -14px;}
.social_icons a{background: #181818; margin: 0 -2px;}
.sm_font{font-size:12px;}
.section_courses .col>div{ border-radius: 10px; height: 100%; padding: 10px 5px; display: flex; align-items: center; justify-content: center;box-shadow: 0px 0px 15px inset #00000099;}
.section_courses .row1 .col:nth-child(odd)>div{border: 2px solid #162647;}
.section_courses .row1 .col:nth-child(even)>div{border: 2px solid #093872;}
.section_courses .row2 .col:nth-child(even)>div{border: 2px solid #162647;}
.section_courses .row2 .col:nth-child(odd)>div{border: 2px solid #093872;}
.section_awards .divider{background:#fed000; margin:0;}
.txt_red{color: #162647;}
.section_footer{background:#162647;}
.carousel-control-prev , .carousel-control-next {background: #552267; width: 20px; height: 30px; top: 30%;}
.section_industry .col{text-align:center;}

 

.section_highlights img{height:60px;}
.section_highlights .col{border: 1px solid #d9d9d9; padding: 15px; box-shadow: 0px 0px 30px inset #f1f1f1; }
 .section_testimonial, .section_apply, .section_recruiters{background:#f1f1f1;}
.divider{background: #f16101; height: 5px; width: 70px; margin: auto;}
 hr {border-top: 2px solid #f16101; width: 50%; margin: 10px auto;}
.section_why hr{width:100%;}
.section_trainers .col-2 {background: #152647; padding: 0;}
.section_trainers .col-md-4>div {background: #f1f1f1; border: 1px solid #d9d9d9;}
.section_trainers img{height: 50px;}
.logo{height:60px;}
.scrolling{background: #162647;}
.scrolling .logo{height:50px;}

.card-blu {background:#162647; color:#fff;}
.smnote{font-size:12px;}

.section_transglobe {
    background:#552267;
}
.section_transglobe h2 {color:#fff;text-transform: unset;}
.section_transglobe p {color:#fff;}
.div_inline_border{
    width:100px;
    height:2px;
    margin:0 auto;
    background:#f4dd37;
}
.div_inline_border_purle {
    width:60px;
    height:2px;
    margin:0 auto;
    background:#552267;
}
.section_eligibility{
    background: #fff;
}
.section_eligibility h2 {text-transform: unset; color:#000;}
.colpurple {background: #5b1e6e; color:#fff; padding: 30px; border-bottom: 7px solid #9131af;}
.colgry {background: #dbdbdb;margin-right: 0.5%;}
.course_row p {padding: 5px;}
.Certificationstxt {line-height: 45px;}
.section_placements {background: #f4dd37;}
.section_highlights h2 {
    text-transform: unset;
    color: #000;
}
.section_placements p {color:#000;font-weight: 600;}
.section_placements h1 {color:#000;    text-transform: unset;font-size: 2.3rem;}
.section_why_logoistics {
    background-color: #552267;
    /*background:#f2f2f2 url(../img/why_Image.jpg) no-repeat center center; */
    background-size: cover;
    color: #fff;
}
.section_why_logoistics h2 {
    text-transform: uppercase;
}
.section_approvals h2 {
    text-transform: unset;
}
.logocard {
    background: #fff;
    /*box-shadow: 2px 3px 6px #ccc;*/
}
.section_career {
    background: #552267;
}
.section_career h2 {text-transform: unset; color:#fff;}
.section_career p {color:#fff;}
.section_internships h2 {text-transform: unset; color:#000;}
.section_apply_now {background:#f4dd37;}
.section_apply_now .container {background:#552267;}
.section_apply_now h2 {color:#fff;}
.btn_style33 {
    background: #fccc06;
    color: #000 !important;
    text-transform: uppercase;
    border-radius: 30px;
    font-size: 16px;
    font-weight: normal;
    padding: 6px 20px;
    display: inline;
    margin-right: 10px;
}
.btn_style33:hover, .btn_style333:hover{color: #000;}
.btn_style333 {
    background: #fff;
    color: #000;
    text-transform: uppercase;
    border-radius: 30px;
    font-size: 16px;
    font-weight: normal;
    padding: 6px 20px;
    display: inline;
}
.carousel-caption {
/*    right:inherit;*/
    bottom: 65px;
    left: 9%;
}

#bannerCarousel .carousel-inner a:hover{cursor:pointer;}
.section_why_logoistics img {
    height: 20px;
}
.section_internships p {
    font-size: 15px;
    padding-top: 0.5rem;
    color: #552267;
}
.section_internships img {
    height: auto;
    width: 100%;
    border-radius: 5px;
}
#recruitersCarousel img {
    height: 80px;
}
.section_eligibility h5{
    font-size: 18px;
    font-weight: 400;
}
    
.ft-sticky{display:none;}    
.ft-stickys {
    display: none;
}

.logocard img {
    height: 160px;
    width: 100%;
}

.section-with-slider {background: #e3cfe8;}
.cert {text-transform: uppercase;}
.section_eligibility h2 {text-transform: uppercase;}
/*.btnbox {display: inline-block;}*/
.btnbox {margin-top: 10px;}
.btnbox .btn {
    font-size: 14px;
}
.section_eligibility h5::after {
    content: "";
    position: absolute;
    left: 0;
    width: 3px;
    height: 35px;
    background: #f4dd37;
    top: 48px;
}
.colpurple p {
    font-size: 14px;
    font-weight: 300;
}

.section-footer {background-color: #f3ebf6;}
.section-footer h2 {
    font-size: 21px;
    color: #552267;
    font-weight: 600;
}
.section-footer p {
    font-size: 14px;
}

.section-footer .col-md-4 {
    padding-left: 35px;
}
.whatsapp {
    height: 23px;
    width: 23px !important;
}
.student h2 {text-transform: uppercase;}
.student img {height: auto;}
.section_internships h2 {text-transform: uppercase;}
.modal #submit_download_form{display: block;
    margin: 0 auto;}

.section-footer .fi::after {
    content: "";
    position: absolute;
    right: 47px;
    width: 1px;
    height: 100px;
    background: #6a357b;
    top: 0;
}
.section_why_logoistics p {
    padding-bottom: 5px;
}
.cert {
    border-top: 1px solid #ccc;
}
.groupimg img {
    /*border-radius: 8px;*/
}
.mcontent p {font-size: 18px !important;
    margin-bottom: 15px;}
.firstslider img{width:150px; height: 150px !important}
.section_clientlogo img {
    width: 150px;
    height: 150px;
    border: 1px solid #ddd;
}
.section_internships .carousel-control-prev{
    left: -25px;
}
.section_internships .carousel-control-next {
    right: -25px;
}
.bannerBtn.mobileBtns {
    display: none;
}
i.fa.fa-map-marker {
    font-size: 20px; color: #552267;
}
.scertificationby img {border: 1px solid #f2f2f2;
    box-shadow: 0 2px 3px #ccc; height:190px;
}
.tabsarea h5::after{background:#fff !important;}
/*.tabsarea .nav.nav-tabs {
    border: 1px solid #dee2e6;
}*/
.tabsarea .tab-content {
    border: 1px solid #dee2e6;
    padding-bottom: 15px;
}
.section_why_logoistics .nav-tabs li a {
    color: #504d4d;
    background: #efefef;
    margin-right: 20px;
    border-radius: 0;
       padding: 12px 36px;
    text-transform: uppercase;
    border: 0;
}

.section_why_logoistics .nav-tabs .nav-item {
    margin-bottom: 0px;
}
.section_why_logoistics a.nav-link.active {
    background: #ccc !important;
    font-weight: 600;
}
.section_eligibility ul.nav.nav-tabs .nav-link {
    background: #eeedf0;
    margin-right: 20px;
    border-radius: 10px 10px 0px 0px;
        border: 0;
}
.section_eligibility ul.nav.nav-tabs a.nav-link.active{
   background: #552267;
   color: #fff;
   font-weight: 600;
}
.section_eligibility .nav-tabs {
    border-bottom: 3px solid #552267;
}
.section_eligibility ul.nav.nav-tabs li a {
    color: #b5b3b3;
    text-transform: uppercase;
}
.section_eligibility .nav-tabs .nav-item {
    margin-bottom: 0px;
}
.section_eligibility .tabsarea .tab-content {
    border: 1px solid #dee2e6;
    padding-bottom: 15px;
    box-shadow: 0px 2px 8px #ccc;
}
.section_gallery {
    background: #efefef !important;
}
.section_forms {
    background: #efefef;
}
.btnbox {
    display: flex;
    text-align: center;
    justify-content: center;
}
.signup-title {
    color: #bd0202;
}
span.brand-name {
    text-transform: none;
}
/*img.logo-m.img-fluid {
    width: 44%;
}*/
.desk-signup {
    background: url(../img/free-seminar-Banner-1920x400.jpg) no-repeat;
    background-size: cover;
    height: 278px;
    position: relative;
}
.sign-up-btn {
position: absolute;
    
    top: 178px;
    left: -24px;
}
.mobile-signup {
    display: none;
}
.signup-title {
    color: #ffffff;
    background: #5d417e;
    border-radius: 24px;
    padding: 6px 15px;
}
@media only screen and (max-width : 1280px)
{
    .sign-up-btn {
    left: 13px;
}
}

@media only screen and (max-width : 1200px)
{
.desk-signup {
    height: 250px;
}
.sign-up-btn {
    left: 45px;
}
}

@media only screen and (max-width : 1024px)
{
.desk-signup {
    height: 212px;
    }
    .sign-up-btn {
    top: 153px;
    }
}

@media only screen and (max-width : 992px)
{    
    .section_location img{height: 200px; margin: auto;}
    .section_amenities img{height: 70px; margin: auto;}
    .desk-signup {
    height: 207px;
    }
}

@media only screen and (max-width : 991px)
{
  iframe{height:500px}  
.sign-up-btn {
    top: 128px;
    left: -68px;
    padding: 4px 20px;
}
}

@media only screen and (max-width : 800px)
{
    h1{font-size: 2rem !important;}
    h3, h2{font-size: 1.5rem !important;}
     .btn_style1 , .btn_style2{font-size: 1.2rem !important;}
    h5 {font-size: 1.1rem !important;}  
    h4, li, p{font-size: 1rem !important;}  
     h6 {font-size: 12px !important;}  
    .section_form {position: static !important; max-width: 100%;}
    .desk-signup {
    height: 168px;
}
.sign-up-btn {
    top: 106px;
    left: 6px;
    padding: 4px 20px;
    font-size: 14px;
}
}

@media only screen and (max-width : 768px)
{
.sign-up-btn {
    left: 25px;
    }
    .desk-signup {
    height: 161px;
    }
}

@media only screen and (max-width : 767px)
{
.desk-signup{
display: none;
}
.mobile-signup {
    display: block;
    background: url(../img/free-seminar-Banner-767x400.jpg) no-repeat;
    background-size: cover;
    height: 400px;
    position: relative;
}
.sign-up-btn {
    left: 200px;
    top: 347px;
}
.logo-section .col-12 {
    text-align: center;
}
/*.logo-section .col-12 img.logo-m {
    width: 24%;
}*/
    .section-footer .fi::after{width:0;}
    .section-with-slider .btn_style3 {font-size: 12px !important;}
    .carousel-indicators{display:none;}
    .logo {height: 40px;}
    .section_header .col-md-6{justify-content:center;}
    /*.section_header .text-right { text-align: center !important; padding-top: 10px !important;}*/
    .section_header h2{font-size:1rem !important;}
    .section_header a {margin: 0px 0; display: inline-block;}
    .carousel-caption {position: static; text-align: center !important; border-bottom: 1px solid #a4a4a4; background:#5b1e6e;}
    .carousel-caption h2 , .carousel-caption h3{color: #fff !important; }
    .carousel-caption br{display:none;}
    .btn_get {height: 25px;}
    .bg_black {background: #ffffff;}
    .bg_black h3{color:#000;}
    .txt_logo p{font-size:10px !important;}
    .section_border img{height: 7px;}
    .slide_toggle {
    top: 37px;
    left: -85px;
    padding: 4px 7px;
    font-size: 16px;
    width: 140px;
     }
    .section_service .col-md-2, .section_facilities .col{flex: 0 0 50%; max-width: 50%;padding: 10px; border: 1px dotted #424242;}
    .section_service .last_child{flex: 0 0 100%; max-width: 100%;}
    .section_uniqueness .col{flex: 0 0 50%;}
    .section_features .col {flex: 0 0 50%; border-bottom: 1px dotted #4ea4f3;}
    .section_safe{text-align:center;}
    .section_safe p{padding-top:20px; padding-bottom:20px;}
    .section_uniqueness p{padding:10px;}
    
    
    iframe{height:400px;} 
    .divider{margin:10px auto;}
    .section_btns {text-align:center;}
    .section_btns h4{text-align:center; padding-bottom:10px;}
    .social_icons .fa{width: 25px; height: 25px; font-size: 16px;}
    .section_header , .section_header .texr-right{text-align:center !important;}
    .section_header p {font-size: 10px !important;}
    .section_affiliated .div_img {top: -28px;}
    .div_img img {height: 50px;}
    .section_affiliated p {padding: 0 20px 20px 20px;}
    .section_why .col-md-3:not(:last-child) {border-right: none;}
    .section_why .col-md-3{border-bottom: 1px solid #000; padding-bottom: 10px; padding-top: 10px;}
    .section_why img, .section_facilities img {height: 40px;}
    .section_testimonial {text-align:center;}
    .section_testimonial img{height:120px;}
    .section_affiliated .col-md-3>div{height:auto;}
    .section_highlights .col:not(:last-child){flex: 0 0 50%; max-width: 50%;padding: 10px; }
    .row1.pb-4{padding-bottom:0 !important;}
    .section_courses .row1 .col:nth-child(n-1)>div {border: 2px solid #162647;}
    .section_courses .row1 .col:nth-child(3n-1)>div, .section_courses .row1 .col:nth-child(4n-1)>div {border: 2px solid #093872;}
    .section_courses .row2 .col:nth-child(n-1)>div {border: 2px solid #162647;}
    .section_courses .row2 .col:nth-child(3n-1)>div, .section_courses .row2 .col:nth-child(4n-1)>div {border: 2px solid #093872;}
    .section_awards .col-2{padding-right:0 !important;padding-top: 5px; text-align:center;}
    .section_awards .col-2 img{height: 24px;}
    .section_testimonial .col-2 img {height: 20px;}
    .section_footer .text-right{text-align:center !important;}

    .pt-5, .py-5 {padding-top: 1.5rem!important;}
    .pb-5, .py-5{padding-bottom: 1.5rem!important;}
    .pt-4, .py-4 {padding-top: 1rem!important;}
    .pb-4, .py-4{padding-bottom: 1rem!important;}
    .pt-3, .py-3 {padding-top: 0.5rem!important;}
    .pb-3, .py-3 {padding-bottom: 0.5rem!important;}
    .section_service .pb-4{padding-bottom:0 !important;}
    .p-5 {padding: 2rem!important;}
    
    
    #bannerCarousel .btn_style33, #bannerCarousel .btn_style333 {font-size: 11px;}
    .section_eligibility h5::after {top: 25px;}
    .btnbox .btn {
    font-size: 12px;
    }
    .groupimg img {
    width: 96px;
    height: 96px;
    margin-bottom: 5px;
    }
    .section_eligibility h5 {
    font-size: 16px !important;
    }
    .btnbox img {
    height: 20px;
    }
    .wssap {
    height: 16px;
    }
    #submit_quote_form {
    margin: 0 auto;
    display: block;
    }
    .section-footer .col-md-4 {
    padding-left: 15px;
    }
    .section-footer p {padding-bottom: 15px;}
    .colpurple {margin-bottom: 15px; border-radius: 10px;padding: 15px;}
    #btn_mbadownload img {
    height: 16px;
    }
    #btn_mbadownload {
    padding: 7px 20px;
    }
    .section_clientlogo img {
    height: 130px;
    margin-bottom: 15px;
    }
    .pbm0{padding-bottom: 0px !important;}
    .btnbox {
        text-align: center;
    display: block;
    }
    
    .bannerBtn.mobileBtns {
    display:block;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    -webkit-box-shadow: 0px -2px 10px 0px rgb(0 0 0 / 50%);
    -moz-box-shadow: 0px -2px 10px 0px rgba(0,0,0,0.5);
    box-shadow: 0px -2px 10px 0px rgb(0 0 0 / 50%);
    text-align: center;
    }
    .bannerBtn.mobileBtns a {
    width: 50%;
    float: left;
    border-radius: 0;
    padding: 15px 0px;
    background: #552267;
    color: #ffffff;
    min-height: 50px;
    }
    .bannerBtn.mobileBtns img {
    height: 25px;
    vertical-align: bottom;
    }
    .section-footer {margin-bottom: 3rem!important;}
    .scertificationby img {margin-bottom: 25px;}
    .section_why_logoistics .nav-tabs li a {
    margin-right: 5px;
    padding: 6px 12px;
    font-size: 15px;
}
}

@media only screen and (max-width : 600px)
{
    .section_form .col{flex: 0 0 100%;}
    .mobile-signup {
    height: 313px;

}
.sign-up-btn {
    left: 200px;
    top: 267px;
}
/*.sign-up-section {
    height: 125px;
}*/
}

@media only screen and (max-width : 578px)
{
    iframe{height:auto;} 
    /*.sign-up-section {
    height: 120px;
}*/
.mobile-signup {
    height: 302px;
    }
    .sign-up-btn {
    top: 254px;
}
}

@media only screen and (max-width : 480px)
    
{   
.mobile-signup {
    height: 250px;
    }
.sign-up-btn {
left: 161px;
    top: 214px;
    padding: 3px 20px;
    font-size: 11px;
}
    .desktop_view{
        display:none;
    }
    .mobile_view{
        display:block;
    }
      .section_header .col-sm-6{
        float: left;
        width: 50%;
        padding: 0px 12px;
    }
/*    .section_header .row.pb-2{
            width: 50%;
            float: right;
        }*/
        

    .section_header .col-sm-6 .logo {
        position: absolute;
        top: -5px;
         }
        .section_header .col-sm-6 h2{
         position: absolute;
        top: 0px;
        left: 50px;
        }
    .section_header .row.pb-2 p{
        font-size: 0.7rem !important;
         }
    h1{font-size: 1.8rem !important;}
    h3, h2{font-size: 1.3rem !important;}
    .btn_style2{font-size: 1.1rem !important;}
    h4, h5 , .btn_style1, .btn_style2, .btn_style3{font-size: 1rem !important;}  
    li, p , .div_footer a {font-size: 0.9rem !important;}  
     h6 {font-size: 12px !important;}  
    .btn_style1  {font-size: 0.6rem !important;}
    .modal-dialog{margin: 2rem;}
    .txt_logo p{font-size:10px !important;}
    .section_service .pb-4{padding-bottom:0 !important;}
    
    .section_forms .btn_style3, .section_forms .btn_style33 {
    font-size: 10px !important;
    }
    .section_apply_now h2 {
    color: #fff;
    font-size: 1rem !important;
    }
    .slide_toggle{
        font-size: 14px !important;
    }
    
    .course_row p {
    padding: 4px;
    font-size: 11px !important;
    text-align: left;
    }
    p.Certificationstxt {
    font-size: 10px !important;
    padding-left: 0;
    }
    
    .section_placements img {
    display: flex;
    height: 100px;
    margin: 0 auto;
    }
    .section_placements p {text-align:center;}
    .section_placements h1 {text-align:center;}
    .section_approvals img {
    height: 130px;
    width: 100%;
    }
    .btn_style33 {
    font-size: 1rem;
    }
    .section_internships p {
    padding-bottom: 1rem;
    }
    
    .section_internships img {
    height: auto;
    width: 100%;
    
    }
    #studentCarousel_xs p {padding-bottom: 0rem;font-size: 12px !important;}
    
    .ft-sticky{
    display: block;
    position: fixed;
    bottom: 10%;
    z-index: 1020;
    background: #552267;
    width: 33px;
    height: 33px;
    line-height: 26px;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    }

    .ft-stickys{
    display: block;
    position: fixed;
    bottom: 3%;
    z-index: 1020;
    background: #fccc06;
    width: 33px;
    height: 33px;
    line-height: 26px;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    }
    
    .ft-sticky img {
    height: 24px;
    margin-left: 3px;
    margin-top: 4px;
    }
    .ft-stickys img {
    margin-left: 3px;
    }
    
    .section_internships .carousel-control-prev{
        left: -25px;
    }
    .section_internships .carousel-control-next {
        right: -25px;
    }
}
@media only screen and (max-width : 400px)
{ 
.mobile-signup {
    height: 209px;
    }
    .sign-up-btn {
    top: 174px;
    left: 129px;
    }
}
@media only screen and (max-width : 320px)
{   
.mobile-signup {
    height: 167px;
    }
.sign-up-btn {
left: 95px;
    top: 140px;
    padding: 3px 15px;
    font-size: 10px;
}
    .section_header .col-sm-6 h2 {font-size: 1rem !important;}
    /*.section_header .row.pb-2 .col-md-12{*/
    /*    padding: 0px 8px 0px;*/
    /*}*/
    h1{font-size: 1.6rem !important;}
    h3, h2{font-size: 1.2rem !important;}
    .btn_style2{font-size: 1rem !important;}
    h5 {font-size: 1rem !important;}  
    h4, li, p , .div_footer a{font-size: 0.8rem !important;}  
    .txt_logo p{font-size:10px !important;}
    
    
    .section_header h2{font-size:1rem !important;}
    .section_service .pb-4{padding-bottom:0 !important;}
}

@media only screen and (max-width : 319px)
{
    
}
@media only screen and (min-width: 768px) {
img.logo-m.img-fluid {
    margin-left: -45px;
}
}